Subject: [lojban] Re: Why we should cancel the vote or all vote NO (was RE: Official Statement- LLG Board approves new baseline policy

From: "And Rosta" <[email-masked]>
Date: Tue, 3 Dec 2002 02:03:15 -0000

> On Sun, Dec 01, 2002 at 11:23:20PM -0000, And Rosta wrote:
> > My view is that the debate must go on long enough for all arguments 
> > and counterarguments to be raised. 
> 
> BWAHAHAHAHAHAHAHAHAHAAA!!!
> 
> HAHAHAHAHAHAHAHAHAHAHAHAHAAAAAAAHAHAHAHAHAAA!!!!!
> 
> ROTFLMAO!!!
> 
> Stop it, please, stop, you're killing me!!!
> 
> HA ha haha hahaha ha ha haahaah ha!!
> 
> <chuckle, snort, chortle>
> 
> -Robin

I'm curious to know what the funny aspect is. I don't take offense
at your amusement, but I am a little bemused.

--And.